Mailinglist Archive: opensuse-doc (2 mails)

< Previous Next >
Re: [opensuse-doc] Daps Warnings
Hi Sascha,

looking at my own install, I see that I have both OpenJDK 7 and 8
installed. I think the reason is that 8 was preinstalled and 7 was
needed for some doc dependency... possibly jing.

Stefan.
--- .
SUSE Linux GmbH. Geschäftsführer: Felix Imendörffer, Jane Smithard,
Graham Norton. HRB 21284 (AG Nürnberg).

--
To unsubscribe, e-mail: opensuse-doc+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-doc+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
References